Package: libqmi / 1.22.4-0.1

Metadata

Package Version Patches format
libqmi 1.22.4-0.1 3.0 (quilt)

This package has no patches.